<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000050767469</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2024/12/4/PTDM2426712A/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/50/76/74/JORFARTI000050767469.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000050767463" date_publi="2024-12-12" date_signature="2024-12-04" nature="ARRETE" nor="PTDM2426712A" num="" num_parution_jo="0293">
<TITRE_TXT c_titre_court="Arrêté du 4 décembre 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000050767463">Arrêté du 4 décembre 2024 relatif à la mise en œuvre de l'article R. 921-48 du code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 4 décembre 2024" debut="2024-12-13" fin="2999-01-01" id_txt="LEGITEXT000050769509">Arrêté du 4 décembre 2024 relatif à la mise en œuvre de l'article R. 921-48 du code rural et de la pêche maritime</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-12-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050769519" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050767469" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les antériorités de la réserve nationale non affectées aux producteurs et aux organisations de producteurs conformément à l'article 1er servent aux calculs des sous-quotas de la réserve nationale.<br/>Ces sous-quotas peuvent être alloués, pour l'année de gestion concernée, aux organisations de producteurs, aux groupements de navires ou aux navires n'appartenant ni à un groupement de navires, ni à une organisation de producteurs, selon les objectifs suivants :</p>
<p>
<br/>- augmenter la participation des pêcheurs aux programmes scientifiques permettant l'amélioration des connaissances halieutiques, l'amélioration de la sélectivité et la mise en œuvre de dispositifs permettant la réduction des impacts sur l'environnement, dans la limite de 40 % du sous-quota de chacun des stocks concernés contenu dans la réserve nationale ;<br/>- développer le label pêche durable, dans la limite de 20 % du sous-quota de chacun des stocks concernés contenu dans la réserve nationale ;<br/>- répondre à une crise socio-économique, dans la limite de 40 % du sous-quota de chacun des stocks concernés contenu dans la réserve nationale.</p>
<p>
<br/>Les demandes d'allocation des sous-quotas doivent être transmises à la direction générale des affaires maritimes, de la pêche et de l'aquaculture entre le 1er janvier et le 1er mars et selon les modalités précisées aux annexes 3 et 4 du présent arrêté. Un arrêté ministériel précisera, chaque année et en fonction des évolutions de la ressource, les programmes scientifiques sélectionnés, les stocks associés aux programmes scientifiques le cas échéant et les stocks et pourcentages de dépendance retenus pour limiter les impacts socio-économiques d'une baisse de quotas.<br/>A défaut d'allocation de la totalité du sous-quota réservé pour l'un des objectifs décrits ci-dessus, le solde de ce sous-quota est réalloué, si nécessaire, aux autres objectifs.<br/>Les sous-quotas issus de la réserve nationale non alloués à la date du 1er juillet peuvent être répartis entre les organisations de producteurs, les groupements de navires et les navires n'appartenant ni à un groupement de navires, ni à une organisation de producteurs, pour l'année de gestion concernée, au prorata de la moyenne des captures déclarées au titre des trois précédentes années civiles.<br/>Cette allocation sera basée sur les données de suivi des consommations des quotas transmises au groupe de suivi des quotas par la direction générale des affaires maritimes, de la pêche et de l'aquaculture.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>












</LIENS>
</ARTICLE>
